/*
Theme Name: PkMS Theme
Version: 1.0
Template: salient

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
body {
    background-color: #ffffff;
   }
header#top .sf-menu >li:hover >ul, header#top .sf-menu >li.sfHover >ul {
    top: 58px !important;
}

header#top .container .row {
		margin-right: 0;
    	margin-left: 0;
	}
header#top .container {
	max-width: 1425px;
    width: 100%;
    margin: 0 auto;
    padding: 0px 90px;
}

/*Sunroof Changes*/
#header-outer {
    border-bottom: 1px solid #F5F6F5;
}
.container.embedded-footer {
    padding-top: 0px;
}
.powered-by {
    padding-top: 20px;
    padding-bottom: 40px;
}
.container.embedded-footer p.power-text {
    padding-bottom: 0;
}
.container.embedded-footer p.power-text {
    padding-bottom: 0;
    font-size: 13px;
    color: #7a7b7c;
    padding-left: 20px;
}
.container.embedded-footer .alignnone.size-full.us-de {
    width: 95px;
    margin-right: 5px;
}
.container.embedded-footer .alignnone.size-full.gpsr {
    width: 160px;
    margin-top: 5px;
}
.footer-menus-new.navbar-nav {
    width: 100%;
    text-align: center;
    border-top: 1px solid #e9e8e7;
}
.footer-menus-new.navbar-nav > li {
    float: none;
    display: inline-block;
    padding: 8px;
    padding-top: 15px;
    color: #b1b1b0;
    font-size: 13px;
}
.footer-menus-new.navbar-nav > li a {
    color: #b1b1b0;
    font-family: Montserrat !important;
}
.footer-menus-new.navbar-nav > li span {
    color: #b1b1b0;
    text-decoration: none;
    line-height: 20px;
    -webkit-transition: color 0.2s;
    font-family: Montserrat !important;
}
.footer-menus-new.navbar-nav > li .footer-more-less {
    cursor: pointer;
    color: #464648;
    font-weight: bold;
}
#footer-outer {
    display: none;
}
#footer-outer #footer-widgets h4 {
    color: #2e2d2d;
    text-transform: capitalize !important;
    font-size: 24px !important;
    font-weight: 600;
    letter-spacing: 0px;
}
#footer-wid-1{
    margin-left: 0px;
}
#footer-outer .widget.widget_nav_menu li a {
    line-height: 20px;
}
#footer-outer #footer-widgets .col-xs-2.col-half-offset {
    width: 16%;
    margin-left: 2%;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
}
#footer-outer #footer-widgets .col-xs-2.col-half-offset.col_last {
    margin-left: 0;
    width: 22%;
}
.text-center {
    text-align: center;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
#footer-outer #footer-widgets .col-xs-2.col-half-offset.last-footer-widget {
    padding: 0;
}
ul.social-icons-list.social-icons-list-round.social-icons-list-no-labels {
    list-style-type: none;
}
li.social_icons-list__item {
    display: inline-block;
    margin: 3px;
    border: none;
}
a.social_icons-list__link {
    text-align: center;
    text-decoration: none !important;
    transition: all 0.2s ease;
    padding: 6px;
    border-radius: 50%;
}
a.social_icons-list__link i.fa, i.fa.fa-youtube-play {
        height: 12px;
    width: 17px !important;
    color: #fff;
    padding: 0px;
    line-height: 12px;
    font-size: 15px !important;
    top: 0px;
    vertical-align: unset;
}
a.social_icons-list__link i.fa:before {
    font-size: 18px;
}
a.social_icons-list__link.twitter {
    background-color: #55acee;
}
a.social_icons-list__link.facebook {
    background-color: #3b5998;
}
a.social_icons-list__link.instag {
    background-color: #e1306c;
}
a.social_icons-list__link.linkedin {
    background-color: #3371b7;
}
a.social_icons-list__link.youtube {
    background-color: #dd3333;
}
.hideFooter{
	display: none;
}
#header-outer{
	z-index: 9999999;
}
#footer-wid-1 p {
	padding-bottom: 10px;
}
#footer-wid-1 p:last-child {
	padding-bottom: 0;
}
#footer-outer .widget ul li {
	margin-bottom: 2px;
}
.footer-logos {
	float: left;
	width: 100%;
	text-align: center;
}
.footer-logos a.img-anchor {
	float: left;
	width: 100%;
}
	.footer-logos a.img-anchor img {
	width: auto;
	float: left;
}
	a.img-anchor.bottom img {
	width: 80%;
	margin-top: 10px;
}
#header-outer, #slide-out-widget-area{transition:all 1s;}
.menu-item-has-children ul.sub-menu {
	display: none;
}
li.back a {
	background: rgba(0,0,0,0.13);
	padding-left: 10px;
	padding-right: 10px;
	margin-left: -10px;
}
.powered-by.text-center {
    text-align: center;
}
@media only screen and (max-width: 1000px) and (min-width: 690px){
	.container, .post-area.standard-minimal.full-width-content article.post .inner-wrap {
		max-width: 600px !important;
		padding: 0px 0px !important;
	}	
	.bids-ready.with-progress-b .container.normal-container{
		    max-width: none !important;
	}
}
@media only screen and (max-width: 690px){
	.container, .post-area.standard-minimal.full-width-content article.post .inner-wrap {
		padding: 0px 0px !important;
	}
}
@media only screen and (max-width: 640px){
    .powered-by {
        padding-top: 20px;
        padding-bottom: 20px;
    }
	.container.embedded-footer p.power-text {
        padding-bottom: 0;
        font-size: 13px;
        color: #7a7b7c;
        padding-left: 0px;
    }
    div#footer-wid-1 .textwidget img {
        width: 33% !important;
    }
    .footer-menus-new.navbar-nav > li {
        padding: 6px;
        padding-top: 6px;
	}
}
header#top .sf-menu li ul li a {
    padding-bottom: 15px;
}
li.hide {
    display: none;
}